uuid: 097eebb8-12cb-4410-87de-f7fa8091cb19
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - profile
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
id: profile.field_affiliations
field_name: field_affiliations
entity_type: profile
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
